from . import hr_department
from . import hr_employee
from . import dmi_settings
from . import dmi_stage
from . import dmi_template
from . import dmi_managnment
from . import dmi_managnment_habilitation
from . import dmi_managnment_flux
from . import dmi_equipement
from . import res_partner
from . import res_settings